BODY {font-size:10pt;
      color : #000000 ;
      background-color : #FFFFFF ;
      background-attachment: fixed ; 
      margin : 0px ;
  scrollbar-arrow-color:#FFFFFF;
  scrollbar-base-color:#FFFFFF;
  scrollbar-face-color:#FFFFFF;
  scrollbar-highlight-color:#808080;
  scrollbar-shadow-color:#808080;
	word-break: break-all;
}
BASEFONT,TD,TH {font-size:11pt;
           line-height: 1.5em;
}
.a {font-size:10pt;
}
.b {font-size:11pt;
           line-height: 1.5em;
}
.c {font-size:13pt;
           line-height: 1.5em;
}
.d {font-size:15pt;
           line-height: 1.5em;
}

A:link {text-decoration : none ;
           color : #000000 ;
}
A:visited {text-decoration : none ;
           color : #000000 ;
}
A:active {text-decoration : none ;
           color : #000000 ;
}
A:hover {text-decoration : none ;
           color : #000000 ;
}

/* 画像1 */
.resizeimage1 {
   max-width: 700px; /* 最大幅 */
   min-width: 210px; /* 最小幅 */
}
.resizeimage1 img { width: 100%; }

/* 画像2 */
.resizeimage2 {
   max-width: 258px; /* 最大幅 */
   min-width: 129px; /* 最小幅 */
}
.resizeimage2 img { width: 100%; }

/* top */
div.table1 {
   display: table;
   margin: 0px;
   padding: 0px;
   width: 100%;
}

div.table1 div.box1 {
   display: table-cell;
   vertical-align: top;
   text-align: left;
   width: 50%;
}

@media screen and (max-width: 640px) {
 div.table1 {
    display: block;
 }
 div.table1 div.box1 {
    display: block;
    vertical-align: top;
    text-align: left;
    width: 100%;
 }
}

div.table2 {
   display: table;
   margin: 0px;
   padding: 0px;
   width: 80%;
}

div.table2 div.box1 {
   display: table-cell;
   vertical-align: top;
   text-align: center;
   width: 50%;
}

@media screen and (max-width: 640px) {
 div.table2 {
    display: block;
 }
 div.table2 div.box1 {
    display: block;
    vertical-align: top;
    text-align: center;
    width: 100%;
 }
}
